.btn {
    width: 150px;
    padding: 20px;
    background-color: gray;
    margin: 10px;
    font-size: 30px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.btn_one:hover {
    transition: all 0.3s ease-in-out;
    background-color: red;
}
.btn_two:hover {
    transition: all 0.3s ease-in;
    background-color: blue;
    border-radius: 10px;
    color: gold;
}
.btn_three:hover {
    transition: all 0.3s ease-out;
    background-color: purple;
    font-size: 40px;
}
.btn_four:hover {
    transition: color 0.5s , background-color 1s;
    background-color: aqua;
    color: brown;
    transform: skew(5deg, 5deg) scale(1.1);
}
.btn_five:hover {
    transition: all 0.5s cubic-bezier(1,1.55,0,.73);
    box-shadow: 25px 10px 20px 10px rgba(13, 216, 13, 0.74);
}